/* @override 
	http://localhost:8888/wp-content/themes/ELEVATE/css/nav.css
	http://theotherwesmoore.com/wp-content/themes/elevate/css/nav.css
*/

/* CSS
Author: Denis Somar / SecretWeaponLabs.com
Created: 03-27-2010
*/

/*Top Page Navbar */

.menu {
	background: transparent url(../images/nav-gradient.jpg) no-repeat;
	padding-top:4px;
	font-family: "Gill Sans", "Century Gothic", "Lucida Grande", "Trebuchet MS", Tahoma, Verdana, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin: auto;
	border-bottom: 3px double #465f92;
	width: 900px;
	text-align: center;
}
	
#nav {
	list-style: none;
	z-index:1;
	line-height: 1.0;
	display:inline-block;
	vertical-align: bottom;
	margin: auto auto 3px;
	xwidth: 890px;
}

#nav li {
	float: left;
	margin-right: 20px;
	position:relative;
	list-style:none
	}
	
#nav a, #nav a:visited {
	display: block;
	text-decoration: none;
	color: black;
	padding: 8px 20px 10px;

}

#nav a:hover {
	color: #2575ad;
	}

#nav a:active {
	text-decoration:underline;
	}
	
#nav li.current_page_item a, #nav li.current_page_item a:visited {
	background: transparent;
	color:#292928;
	}



	
/* Dropdown Menus */		

#nav li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
	}

#nav li:hover ul,
#nav li.sfhover ul {
	left: 7px;
	}

ul#nav li:hover li ul,
ul#nav li.sfhover li ul {
	top: -999em;
	}

ul#nav li li:hover ul,
ul#nav li li.sfhover ul {
	left: 178px; /* match ul width */
	top: 0;
	}

ul#nav li li:hover li ul,
ul#nav li li.sfhover li ul {
	top: -999em;
	}

ul#nav li li li:hover ul,
ul#nav li li li.sfhover ul {
	left: 178px; /* match ul width */
	top: 0;
	}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 178px;
	z-index:1 !important;
	line-height:1;
	background-image: url(../images/bg_nav.png);
}

#nav li li {
	width: 178px;
	z-index:1000;
	border-bottom: 1px solid #b4c3d4;
	}

/* Menu text */

#nav li li a, #nav li li a:visited, 
#nav li.current_page_parent li.current_page_item a, #nav li.current_page_parent li.current_page_item a:visited {
	color: #2575ad;
	padding:8px 12px !important;
	background:transparent !important;
	text-transform: capitalize;
	font-weight: normal;
	font-style: normal;
	padding-left: 0;
}

#nav li li a:hover, #nav li li a:active,
#nav li.current_page_parent li.current_page_item a:hover, #nav li.current_page_parent li.current_page_item a:active {
	color: #ac3433;
	text-transform: capitalize;
	font-weight: normal;
	font-style: normal;

}	
		
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	}

#nav ul ul {
	margin:0 !important
	}


#nav a.sf-with-ul {
	padding-right: 30px;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}

#nav li .sf-sub-indicator {
	position: absolute;
	display: block;
	right: 	.6em;
	top: 	.8em; /* IE6 only */
	width: 	16px;
	height: 	10px;
	text-indent: 	-999em;
	overflow: hidden;
	background: url(../images/arrow_nav.gif) no-repeat;
}

#nav li li .sf-sub-indicator {
	background-image:url(../images/arrow_child.gif) !important;
	}

#nav li.page_item.page-item-132 a {
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;

	background: url(../images/buynow-buttons.png) no-repeat;
	text-indent: -9000px;
	width: 47px;
	height: 6px;
	margin-top: 3px;
	display: block;
}
	
#nav li.page_item.page-item-132 a:hover {
	background: url(../images/buynow-buttons.png) no-repeat 0 -25px;
	text-indent: -9000px;
}
